/*----------------------------------------------------*/
/* 
Default.css 
=======================================================
 - Classes only, no IDs allowed, ids should be in the client specific stylesheet, shouldnt be altered during development

*/
/*----------------------------------------------------*/

/*
 HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,q:before, q:after {
content: '';
content: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


em
{
font-style: italic;
}
strong
{
font-weight: bold;
}

img
{
width: auto !important;
height: auto !important;
max-width: 100%;
}
/*----------------------------------------------------*/
/* Positioning */
/*----------------------------------------------------*/

.middle
{
position: relative;
display: block;
top: 50%;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
}

.fixedTop
{
position: fixed;
width:100%;
top:0;
left:0;
rightt:0;
}

.fixedBottom
{
position: fixed;
width:100%;
bottom:0;
left:0;
rightt:0;
}

.absoluteTop,
.absoluteRight,
.absoluteBottom,
.absoluteLeft
{
position: absolute;
top:0;
right:0;
bottom:0;
left:0;
}

.absoluteTop
{
bottom:auto !important;
}

.absoluteRight
{
left:auto !important;
}

.absoluteBottom
{
top:auto !important;
}

.absoluteLeft
{
right: auto !important;
}

.absoluteCenter,
.absoluteCenter30,
.absoluteCenter40,
.absoluteCenter50,
.absoluteCenter60,
.absoluteCenter70,
.absoluteCenter80,
.absoluteCenter90,
.absoluteCenter100
{
  width: 50%;
  height: 50%;
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

.absoluteCenter30
{
  width: 30%;
  height: 30%;
}

.absoluteCenter40
{
  width: 40%;
  height: 40%;
}

.absoluteCenter50
{
  width: 50%;
  height: 50%;
}

.absoluteCenter60
{
  width: 60%;
  height: 60%;
}

.absoluteCenter70
{
  width: 70%;
  height: 70%;
}

.absoluteCenter80
{
  width: 80%;
  height: 80%;
}

.absoluteCenter90
{
  width: 90%;
  height: 90%;
}

.absoluteCenter100
{
  width: 100%;
  height: 100%;
}

.cover
{
position: absolute;
display: block;
width: 100%;
height: 100%;
top:0;
right:0;
bottom:0;
left:0;
background: url(https://www.tehono.co.nz/images/blank.gif) ;
}

.fullScreen 
{
float: none;
position: relative;
width: 100%;
height: 500px;
}

.fullScreen:after
{
content: " ";
position: absolute;
display: block;
width: 100%;
height: 100%;
top:0;
right:0;
bottom:0;
left:0;
}

.fullScreen .bottomContent
{
position: absolute;
bottom: 0;
left: 0;
right: 0;
width: 100%;
height: auto;
z-index:200;
}

.fullScreen .bottomContent
{
position: relative;
float: left;
bottom: auto;
left: auto;
right: auto;
width: 100%;
height: auto;
margin-top: 500px;
}


@media screen and (min-width: 600px) {

.fullScreen 
{
height: 100vh;
}

.fullScreen .bottomContent
{
position: absolute;
bottom: 0;
left: 0;
right: 0;
z-index:200;
}

}

/*----------------------------------------------------*/
/* Containers */
/*----------------------------------------------------*/

.fullWidth,
.fullWidthContainer,
.fullWidth100,
.fullWidthContainer100,
.fullWidth95,
.fullWidthContainer95,
.fullWidth90,
.fullWidthContainer90,
.fullWidth85,
.fullWidthContainer85,
.fullWidth80,
.fullWidthContainer80,
.fullWidth75,
.fullWidthContainer75,
.fullWidth70,
.fullWidthContainer70,
.fullWidth65,
.fullWidthContainer65,
.fullWidth60,
.fullWidthContainer60,
.fullWidth55,
.fullWidthContainer55,
.fullWidth50,
.fullWidthContainer50,
.fullWidth45,
.fullWidthContainer45,
.fullWidth40,
.fullWidthContainer40,
.fullWidth35,
.fullWidthContainer35
.fullWidth30,
.fullWidthContainer30
{
float: left;
position: relative;
}

.fullWidth div .centerContainer,
.fullWidthContainer div .centerContainer,
.fullWidth100 div .centerContainer,
.fullWidthContainer100 div .centerContainer,
.fullWidth95 div .centerContainer,
.fullWidthContainer95 div .centerContainer,
.fullWidth90 div .centerContainer,
.fullWidthContainer90 div .centerContainer,
.fullWidth85 div .centerContainer,
.fullWidthContainer85 div .centerContainer,
.fullWidth80 div .centerContainer,
.fullWidthContainer80 div .centerContainer,
.fullWidth75 div .centerContainer,
.fullWidthContainer75 div .centerContainer,
.fullWidth70 div .centerContainer,
.fullWidthContainer70 div .centerContainer,
.fullWidth65 div .centerContainer,
.fullWidthContainer65 div .centerContainer,
.fullWidth60 div .centerContainer,
.fullWidthContainer60 div .centerContainer,
.fullWidth55 div .centerContainer,
.fullWidthContainer55 div .centerContainer,
.fullWidth50 div .centerContainer,
.fullWidthContainer50 div .centerContainer,
.fullWidth45 div .centerContainer,
.fullWidthContainer45 div .centerContainer,
.fullWidth40 div .centerContainer,
.fullWidthContainer40 div .centerContainer,
.fullWidth35 div .centerContainer,
.fullWidthContainer35 div .centerContainer 
.fullWidth30 div .centerContainer,
.fullWidthContainer30 div .centerContainer 
{
width: 100%;
margin:0;
padding: 0;
}

.fullWidth,
.fullWidthContainer,
.fullWidth100,
.fullWidthContainer100
{
width: 100%;
padding: 0px 0%;
}

.fullWidth95,
.fullWidthContainer95
{
width: 95%;
padding: 0px 2.5%;
}


.fullWidth90,
.fullWidthContainer90
{
width: 90%;
padding: 0px 5%;
}

.fullWidth85,
.fullWidthContainer85
{
width: 85%;
padding: 0px 7.5%;
}

.fullWidth80,
.fullWidthContainer80
{
width: 80%;
padding: 0px 10%;
}

.fullWidth75,
.fullWidthContainer75
{
width: 75%;
padding: 0px 12.5%;
}

.fullWidth70,
.fullWidthContainer70
{
width: 70%;
padding: 0px 15%;
}

.fullWidth65,
.fullWidthContainer65
{
width: 65%;
padding: 0px 17.5%;
}

.fullWidth60,
.fullWidthContainer60
{
width: 60%;
padding: 0px 20%;
}

.fullWidth55,
.fullWidthContainer55
{
width: 55%;
padding: 0px 22.5%;
}

.fullWidth50,
.fullWidthContainer50
{
width: 50%;
padding: 0px 25%;
}

.fullWidth45,
.fullWidthContainer45
{
width: 45%;
padding: 0px 27.5%;
}

.fullWidth40,
.fullWidthContainer40
{
width: 40%;
padding: 0px 30%;
}

.fullWidth35,
.fullWidthContainer35
{
width: 35%;
padding: 0px 37.5%;
}


.fullWidth30,
.fullWidthContainer30
{
width: 30%;
padding: 0px 35%;
}

.noMargin
{
margin:0 !important;
}

.topMargin10{
margin-top:10px;
}

/*----------------------------------------------------*/
/* Widths */
/*----------------------------------------------------*/


/*----------------------------------------------------*/
/* Ratios */
/*----------------------------------------------------*/


.ratio1_1,
.ratio2_1,
.ratio3_2,
.ratio4_3,
.ratio16_9
{
background-position: center;
background-size: cover;
}

.ratio1_1 > div,
.ratio2_1 > div,
.ratio3_2 > div,
.ratio4_3 > div,
.ratio16_9 > div,
.ratioInner
{
position:  absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
}

.ratio1_1:before,
.ratio2_1:before,
.ratio3_2:before,
.ratio4_3:before,
.ratio16_9:before
{
content: "";
display: block;
}

.ratio1_1:before{
padding-top: 100%; 
}

.ratio2_1:before{
padding-top: 100%;
}
.ratio1_2:before{
padding-top: 100%;
}
.ratio3_2:before{
padding-top: 100%;
}
.ratio4_3:before{
padding-top: 100%;
}
.ratio16_9:before{
padding-top: 100%;
}


@media screen and (min-width: 400px) {

.ratio1_1:before,
.ratio2_1:before,
.ratio1_2:before,
.ratio3_2:before,
.ratio4_3:before,
.ratio16_9:before{
padding-top: 100%;
}



}

@media screen and (min-width: 600px) {


.ratio1_1:before{
padding-top: 100%; 
}

.ratio2_1:before{
padding-top: 50%;
}
.ratio1_2:before{
padding-top: 200%;
}
.ratio3_2:before{
padding-top: 66.6%;
}
.ratio4_3:before{
padding-top: 75%;
}
.ratio16_9:before{
padding-top: 56.25%;
}

}

/*----------------------------------------------------*/
/* Columns */
/*----------------------------------------------------*/

.columnContainer2,
.columnContainer3,
.columnContainer4,
.columnContainer5,
.columnContainer6,
.columnContainer7,
.columnContainer8
{
text-align: center;
margin: 0px 0px;
overflow: hidden;
font-size: 0;
}

.columnContainer2 > div,
.columnContainer2 > span,
.columnContainer2 > a,
.columnContainer3 > div,
.columnContainer3 > span,
.columnContainer3 > a,
.columnContainer4 > div,
.columnContainer4 > span,
.columnContainer4 > a,
.columnContainer5 > div,
.columnContainer5 > span,
.columnContainer5 > a,
.columnContainer6 > div,
.columnContainer6 > span,
.columnContainer6 > a,
.columnContainer7 > div,
.columnContainer7 > span,
.columnContainer7 > a,
.columnContainer8 > div,
.columnContainer8 > span,
.columnContainer8 > a
{
display: inline-block;
position: relative;
width: 100%;
overflow: hidden;
margin:0%;
padding:0;

background-size: cover;
vertical-align: top;
}

.columnContainer2 div div,
.columnContainer3 div div,
.columnContainer4 div div,
.columnContainer5 div div,
.columnContainer6 div div,
.columnContainer7 div div,
.columnContainer8 div div
{
font-size: initial;
}

.columnLowest2,
.columnLowest3,
.columnLowest4,
.columnLowest5,
.columnLowest6,
.columnLowest7,
.columnLowest8
{
-webkit-column-gap: 20px;
-moz-column-gap: 20px;
column-gap: 20px;
-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;
}

.percentageSixth,
.percentageFifth,
.percentageQuarter,
.percentageThird,
.percentageHalf,
.percentageTwoThirds,
.percentageFull
{
width: 100% !important;
}


.percentageSixth :first-child,
.percentageFifth :first-child,
.percentageQuarter :first-child,
.percentageThird :first-child,
.percentageHalf :first-child,
.percentageTwoThirds :first-child,
.percentageFull :first-child
{
margin-top:0;

}


@media screen and (min-width: 500px) {

.columnContainer2 > div,
.columnContainer2 > span,
.columnContainer2 > a,
.columnContainer3 > div,
.columnContainer3 > span,
.columnContainer3 > a,
.columnContainer4 > div,
.columnContainer4 > span,
.columnContainer4 > a,
.columnContainer5 > div,
.columnContainer5 > span,
.columnContainer5 > a,
.columnContainer6 > div,
.columnContainer6 > span,
.columnContainer6 > a,
.columnContainer7 > div,
.columnContainer7 > span,
.columnContainer7 > a,
.columnContainer8 > div,
.columnContainer8 > span,
.columnContainer8 > a
{
display: inline-block;
position: relative;
width: 50%;
overflow: hidden;
margin:0%;
padding:0;
background-size: cover;
vertical-align: top;
}



}

@media screen and (min-width: 840px) {

.percentageSixth
{
width: 16.6% !important;
}

.percentageFifth
{
width: 20% !important;
}

.percentageQuarter
{
width: 25% !important;
}

.percentageThird
{
width: 33.3% !important;
}

.percentageHalf
{
width: 50% !important;
}

.percentageTwoThirds
{
width: 66.6% !important;
}

.percentageThreeQuarters
{
width: 75% !important;
}

.percentageFull
{
width: 100% !important;
}

.columnContainer2 > div,
.columnContainer2 > span,
.columnContainer2 > a
{
width: 50%;
margin:0%;
}

.columnContainer3 > div,
.columnContainer3 > span,
.columnContainer3 > a
{
width: 33.3%;
margin:0%;
}

.columnContainer4 > div,
.columnContainer4 > span,
.columnContainer4 > a
{
width: 25%;
margin:0%;
}

.columnContainer4 > div,



.columnContainer4 > span,
.columnContainer4 > a
{
width: 25%;
margin:0%;
}

.columnContainer5 > div,
.columnContainer5 > span,
.columnContainer5 > a
{
width: 20%;
margin:0%;
}

.columnContainer6 > div,
.columnContainer6 > span,
.columnContainer6 > a
{
width: 16.6%;
margin:0%;
}

.columnContainer7 > div,
.columnContainer7 > span,
.columnContainer7 > a
{
width: 14.28%;
margin:0%;
}

.columnContainer8 > div,
.columnContainer8 > span,
.columnContainer8 > a
{
width: 12.5%;
margin:0%;
}



.columnLowest2
{
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
}

.columnLowest3
{
-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;
}

.columnLowest4
{
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;
}

.columnLowest5
{
-webkit-column-count: 5;
-moz-column-count: 5;
column-count: 5;
}

.columnLowest6
{
-webkit-column-count: 6;
-moz-column-count: 6;
column-count: 6;
}


}


/*----------------------------------------------------*/
/* Shapes */
/*----------------------------------------------------*/

.circle
{
border-radius: 100%;
overflow: hidden; 
positioN: relative;
}

/*----------------------------------------------------*/
/* Alignment */
/*----------------------------------------------------*/

.centerContainer {
margin: 0 auto;
text-align: left;
}
.centerContainerInner {
float: left;
height: auto;
position: relative;
}

.textLeft
{
text-align: left !important;
}
.textRight
{
text-align: right !important;
}
.textCenter
{
text-align: center !important;
}

.floatLeft
{
float: left;
position: relative;
}
.floatRight
{
float: right;
position: relative;
}

/*----------------------------------------------------*/
/* Navigation */
/*----------------------------------------------------*/

.headerNavigation {
 float:right;
    position:relative;
    margin:0px 0 0;
    padding:0;
    clear:right
    min-width:auto;
}

.headerNavigation ul {
    min-width:auto;
    float:left;
    position:relative;
    margin:9px 0 0;
    padding:0;
    background:none;
    list-style:none;
    text-align:center
}

.headerNavigation ul li {
float:left;
position:relative;
width:auto;
display:inline-block;
padding:0;
background:none;
text-align:center;
transition:.8s all;
border-right:none;
margin:0
}

.headerNavigation ul li ul {
position:relative;
}

.headerNavigation ul li a {
text-align:center;
text-decoration:none;
text-transform:uppercase;
transition:.4s all;
padding: 4px 10px 30px;
font-weight:400
}

.headerNavigation ul li:hover a,
.headerNavigation ul li a:hover,
.headerNavigation ul li > a.menuSelected,
.headerNavigation ul li a.menuSelected,
.headerNavigation ul li a.childSelected,
.headerNavigation ul li > a.childSelected {
    background:none;
    border-bottom:none
}

.headerNavigation ul li:hover ul li a {
    background:none;
    border-bottom:none
}

.headerNavigation ul li > a.menuSelected:hover,
.headerNavigation ul li > a.childSelected:hover {
}


.headerNavigation ul li ul {
    display:none
}

.headerNavigation ul li > ul {
    display:block;
    opacity:0;
    transition:.6s opacity;
    height:0;
    padding:0!important;
    overflow:hidden;
    border:none!important
}

.headerNavigation ul li:hover > ul {
    display:block;
    opacity:1;
    height:auto;
    overflow:visible;
    padding:0px 0!important
}

/*-------------*/

.headerNavigation ul li ul {
    padding:0px 0;
    margin:0;
    list-style:none;
    float:none;
    position:absolute;
    top:43px;
    left:-28px;
    width:auto;
    z-index:6000;
min-width: 150px;
}

.headerNavigation  ul li:hover ul {
}

.headerNavigation  ul li ul {
    top:39px;
}

.headerNavigation ul li ul li {
    float:left;
    position:relative;
    padding:0 10%;
    height:auto;
width: 80%;
    margin:0;
    background:none;
    border-bottom:none
}


.headerNavigation  ul li ul li:hover {
}

.headerNavigation  ul li ul li:last-child {
border-bottom: none !important;
}

.headerNavigation ul li ul li a {
display: block;
width: 90%;
padding: 8px 5%;

}

.headerNavigation ul li ul li ul {
    top: 0px;
left: 99%;

}

.headerNavigation ul li ul li ul li a:hover,
.headerNavigation ul li ul li ul li a.menuSelected {
}
.headerNavigation ul li > ul {
    display:block;
    opacity:0;
    transition:.6s opacity;
    height:0;
    padding:0!important;
    overflow:hidden;
    border:none!important

}

.headerNavigation ul li ul li:hover > ul {
    display:block;
    opacity:1;
    height:auto;
    overflow:visible;
    padding:0px 0!importantleft: 100%;

}

a.navigationPull
{
display: none;
}

@media screen and (max-width: 980px) {

a.navigationPull{
    position:absolute;
    top:13px;
    right:10px;
    display:inline-block;
    width:45px;
    height:45px;
    border-radius:100%;
    padding:0
}

a.navigationPull:after {
    content:"";
    width:45px;
    height:45px;
    display:inline-block;
    position:absolute;
    right:0;
    top:0
}


.headerNavigation {
    margin:12px 0 0;
    padding:0;
    clear:right
}

.headerNavigation ul {
    min-width:auto;
    float:left;
    position:relative;
    margin:0px 0 0;
    padding:0;
    background:none;



    list-style:none;
    text-align:center
}

.headerNavigation ul li {
    float:left;
    position:relative;
    width:auto;
    display:inline-block;
    padding:0;
    line-height:30px;
    height:auto;
    background:none;
    text-align:center;
    transition:.8s all;
    border-right:none;
    margin:0
}

.headerNavigation ul li ul {
    position:relative;
    background:#88b7d5
}

.headerNavigation ul li a {
    text-align:center;
    text-decoration:none;

    text-transform:uppercase;
    font-size:15px;
    color:#675b52;
    transition:.4s all;
    padding:8px 15px;
    font-weight:400
}


.headerNavigation ul li:hover a,
.headerNavigation ul li a:hover,
.headerNavigation ul li > a.menuSelected,
.headerNavigation ul li a.menuSelected,
.headerNavigation ul li a.childSelected,
.headerNavigation ul li > a.childSelected {
    color:#7fb6d1;
    background:none;
    border-bottom:none
}

.headerNavigation ul li:hover ul li a {
    color:#1f1f1f;
    background:none;
    border-bottom:none
}

.headerNavigation ul li > a.menuSelected:hover,
.headerNavigation ul li > a.childSelected:hover {
    color:#7fb6d1
}


.headerNavigation ul li ul {
    display:none
}

.headerNavigation ul li > ul {
    display:block;
    opacity:0;
    transition:.6s opacity;
    height:0;
    padding:0!important;
    overflow:hidden;
    border:none!important
}

.headerNavigation ul li:hover > ul {
    display:block;
    opacity:1;
    height:auto;
    overflow:visible;
    padding:20px 0!important
}

/*-------------*/

.headerNavigation ul li ul {
    padding:25px 0;
    margin:0;
    list-style:none;
    float:none;
    position:absolute;
    top:43px;
    left:-28px;
    width:240px;
    background:rgba(51,51,51,0.9);
    border-bottom:5px solid #fff!important;
    z-index:6000;
    box-shadow:0 2px 10px rgba(0,0,0,0.9)
}

.headerNavigation  ul li:hover ul {
    border-bottom:5px solid #fff!important
}

.headerNavigation  ul li ul {
    top:39px;
    border-bottom:5px solid #fff
}

.headerNavigation ul li ul li {
    float:left;
    position:relative;
    padding:0;
    height:auto;
    min-height:20px;
    width:160px;
    line-height:19px;
    margin:0;
    background:none;
    border-bottom:none
}


.headerNavigation  ul li ul li:hover {
    border:none;
    border-bottom:none
}

.headerNavigation  ul li ul li:last-child {
    border-bottom:none;
    border-width:0
}

#header #navigation ul li ul li a
{
    display:block;
    width:180px;
    text-align:left;
    height:auto;
    line-height:22px;
    padding:11px 15px 11px 45px;
    border-top:none;
    margin:0;
    list-style:none;
    float:left;
    letter-spacing:0;
    position:relative;
    text-decoration:none;
    text-transform:uppercxase;
    font-weight:400;
    font-size:13px;
    color:#fff
}

.headerNavigation ul li ul li a:hover,
.headerNavigation ul li ul li a.menuSelected {
    background:#497892;
    color:#fff
}

.headerNavigation ul li ul li ul {
    display:none!important
}



.headerNavigation {
    border-bottom:0 none;
width:100%;
}

.headerNavigation  {
    border-bottom:0;
    margin:0!important;
float: left !important;

 width:100% !important;
}

.headerNavigation ul {
    display:none;
    height:auto;
    padding:0;
    margin:0;
    width:100% !important;
    position:absolute;
    z-index:100;
    top:15px;
    left:0px;
float: left !important;
}

.headerNavigation ul li:last-child a {
    margin:0!important;
    padding:10px 0!important;
    border:none
}

.headerNavigation li {
    display:block;
    float:none;
    width:100% !important;
    height:auto;
    line-height:auto;
    border-bottom:none;
    padding:0
}

.headerNavigation ul li ul {
    display:none!important
}

.headerNavigation ul li ul li {
    margin:0;
    padding:0;
    width:100%;
    border:none;
    border-bottom:1px solid #efefef;
    background:#666;
    text-align:center
}

.headerNavigation ul li ul li a:hover,
.headerNavigation ul li ul li a.menuSelected {
    color:#fff!important;
    background:#e72f29
}

.headerNavigation li a {
    color:#fff!important;
    display:block;
    font-size:18px!important;
    line-height:auto;
    text-decoration:none;
    text-indent:0;
    background:none repeat scroll 0 0 #00457c;
    text-shadow:none;
    font-weight:400!important;
    margin:0;
    padding:10px 0;
    border-bottom:1px solid #efefef
}
.headerNavigation li a:hover {
    background:#666!important;
    color:#fff!important
}

.bottomMargin10{
margin-bottom:10px !important;
}

}

/*----------------------------------------------------*/
/* Borders */
/*----------------------------------------------------*/


.border1111
{
border-width: 1px 1px 1px 1px;
}

.border1011
{
border-width: 1px 0px 1px 1px;
}

.border1101
{
border-width: 1px 1px 0px 1px;
}

.border1110
{
border-width: 1px 1px 1px 0px;
}

.border0111
{
border-width: 0px 1px 1px 1px;
}

.border1010
{
border-width: 1px 0px 1px 0px;
}

.border0101
{
border-width: 0px 1px 0px 1px;
}

.border1000
{
border-width: 1px 0px 0px 0px;
}


.border0010
{
border-width: 0px 0px 1px 0px;
}

.border2222
{
border-width: 2px 2px 2px 2px;
}

.border2022
{
border-width: 2px 0px 2px 2px;
}

.border2202
{
border-width: 2px 2px 0px 2px;
}

.border2220
{
border-width: 2px 2px 2px 0px;
}

.border2020
{
border-width: 2px 0px 2px 0px;
}

.border0202
{
border-width: 0px 2px 0px 2px;
}

.border0020
{
border-width: 0px 2px 0px 2px;
}


/*----------------------------------------------------*/
/* Margin */
/*----------------------------------------------------*/

.margin5
{
padding: 5px;
box-sizing: border-box;
}

.margin10
{
padding: 10px;
box-sizing: border-box;
}

.margin15
{
padding: 15px;
box-sizing: border-box;
}

.margin20
{
padding: 20px;
box-sizing: border-box;
}

.margin25
{
padding: 25px;
box-sizing: border-box;
}

.margin30
{
padding: 30px;
box-sizing: border-box;
}

.margin35
{
padding: 35px;
box-sizing: border-box;
}

.margin40
{
padding: 40px;
box-sizing: border-box;
}

.margin5 :first-child,
.margin10 :first-child,
.margin15 :first-child,
.margin20 :first-child,
.margin25 :first-child,
.margin30 :first-child,
.margin35 :first-child,
.margin40 :first-child
{
margin-top:0;
}
/*----------------------------------------------------*/
/* Padding */
/*----------------------------------------------------*/

.padding5
{
padding: 5px;
box-sizing: border-box;
}

.padding10
{
padding: 10px;
box-sizing: border-box;
}

.padding15
{
padding: 15px;
box-sizing: border-box;

}

.padding20
{
padding: 20px;
box-sizing: border-box;
}

.padding25
{
padding: 25px;
box-sizing: border-box;
}

.padding30
{
padding: 30px;
box-sizing: border-box;
}

.padding35
{
padding: 35px;
box-sizing: border-box;
}

.padding40
{
padding: 40px;
box-sizing: border-box;
}

.padding5 :first-child,
.padding10 :first-child,
.padding15 :first-child,
.padding20 :first-child,
.padding25 :first-child,
.padding30 :first-child,
.padding35 :first-child,
.padding40 :first-child
{
margin-top:0;
}

/*----------------------------------------------------*/
/* Gradients*/
/*----------------------------------------------------*/

.gradientTop:after ,
.gradientRight:after ,
.gradientBottom:after 
.gradientLeft:after {
content: " ";
position: absolute;
display: block;
top:0;
right:0;
bottom:0;
left:0;
z-index:21;
} 

.gradientLeft:after {
z-index:1;
background: -webkit-linear-gradient(right, rgba(0,0,0,0.0), rgba(0,0,0,0.7));
background: -o-linear-gradient(left, rgba(0,0,0,0.0), rgba(0,0,0,0.7));
background: -moz-linear-gradient(left, rgba(0,0,0,0.0), rgba(0,0,0,0.7));
background: linear-gradient(to left,rgba(0,0,0,0.0), rgba(0,0,0,0.7));
} 

.gradientRight:after {
background: -webkit-linear-gradient(left, rgba(0,0,0,0.0), rgba(0,0,0,0.7));
background: -o-linear-gradient(right, rgba(0,0,0,0.0), rgba(0,0,0,0.7));
background: -moz-linear-gradient(right, rgba(0,0,0,0.0), rgba(0,0,0,0.7));
background: linear-gradient(to right,rgba(0,0,0,0.0), rgba(0,0,0,0.7));
}

.gradientTop:after {
background: -webkit-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.7));
background: -o-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.7));
background: -moz-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.7));
background: linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.7));
} 

.gradientBottom:after {
background: -webkit-linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.0));
background: -o-linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.0));
background: -moz-linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.0));
background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.0));
} 


/*----------------------------------------------------*/
/* Images */
/*----------------------------------------------------*/

@media screen and (max-width: 1280px) {
img
{
width: 90%;
height: auto;
}
}

/*----------------------------------------------------*/
/* Default Tables */
/*----------------------------------------------------*/



/*----------------------------------------------------*/
/* Standard Mobile Styling */
/*----------------------------------------------------*/



/*----------------------------------------------------*/
/* Email Form Styling */
/*----------------------------------------------------*/

